/*@import "../fonts/roboto/stylesheet.css";*/

.navbar .nav > li > a {
    font-family: 'Roboto Slab' !important;
    font-weight: 700!important;
}

.jamasshead h3,
div.contact h3,
div.catItemHeader h3.catItemTitle,
.ja-sl-1 h2 {
    font-family: 'Roboto Slab';
}

.logo-image a {
    width: 159px;
}

.ja-ss-desc h2 {
    font-size: 3.5em;
}

.ja-slideshow .container {
    padding-bottom: 20px;
}

.ja-ss-thumbs-wrap {
    bottom: 0px;
}

@media (max-width: 979px) and (min-width: 768px){
    .ja-ss-desc h2 {
        font-size: 2.5em;
    }
}

@media (max-width: 767px){
    .ja-ss-desc h2 {
        font-size: 2em !important;
    }
}


@media (max-width: 1199px) and (min-width: 980px){
    .span2 {
        width: 201px;
    }
}

@media (max-width: 979px) and (min-width: 768px){
    .span2 {
        width: 201px;
    }
}

@media (min-width: 1200px){
    .span2 {
        width: 201px;
    }
}

div.itemAttachmentsBlock {
    margin-bottom: 20px;
    padding: 0;
}

div.itemAttachmentsBlock ul.itemAttachments {
    display: block;
    list-style: disc;
    padding: 0;
    margin: 0 0 10px 25px;
}

div.itemAttachmentsBlock ul.itemAttachments li {
    display: list-item;
    list-style: disc;
    text-align: left;
}



@media (min-width : 768px) {
    div.catItemImageBlock {
        float: left;
        padding-right: 20px;
    }
    div.itemImageBlock {
        float: left;
        padding-right: 20px;
    }
}

.ja-sl-1 {
    text-align: center;
    color: #fff;
}

.ja-sl-1 h2{
    color: #fff;
    margin-top: 20px;
    margin-bottom: 0;
}

.ja-sl-1 img {
    width: 200px;
}

/*Contact Page*/
.contact .dl-horizontal dt {
    text-transform: uppercase;
	font-size: 80%;
	font-weight: bold;
	font-family: 'Roboto Slab';
}



